function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("uniquely","identified");
x.t("uniquely","spr");
x.t("manner","multiple");
x.t("token","identify");
x.t("token","nai");
x.t("token","facilitates");
x.t("pdsn","ipcf");
x.t("defines","realm");
x.t("svc_ind_value","default");
x.t("svc_ind_value","string");
x.t("svc_ind_value","specifies");
x.t("lightweight","directory");
x.t("refer","diameter");
x.t("ip-can","session");
x.t("mechanism","intelligent");
x.t("related","peer");
x.t("instance","example");
x.t("instance","support");
x.t("instance","ipcf");
x.t("instance","subscriber");
x.t("instance","default");
x.t("instance","product");
x.t("instance","entering");
x.t("instance","network");
x.t("instance","indicate");
x.t("instance","allow");
x.t("instance","sets");
x.t("instance","configured");
x.t("instance","pcc-sp-endpoint");
x.t("instance","important");
x.t("instance","diameter");
x.t("instance","data-reference");
x.t("instance","configuration");
x.t("instance","context");
x.t("instance","data");
x.t("instance","used");
x.t("instance","associated");
x.t("realm","(domain)");
x.t("realm","realm-name");
x.t("realm","sec_realm-name");
x.t("realm","may");
x.t("realm","realm_name");
x.t("realm","sec_realm_name");
x.t("key","default");
x.t("key","profile-update-notification");
x.t("key","data-reference");
x.t("key","used");
x.t("12.1","onward");
x.t("enabled","sets");
x.t("enabled","pcc-sp-endpoint");
x.t("current","mode");
x.t("current","configuration");
x.t("weight","round");
x.t("uses","subscriber");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","supporting");
x.t("mode","provides");
x.t("mode","profile-data");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","facilitates");
x.t("mode","information");
x.t("mode","returns");
x.t("support","interface");
x.t("support","profile");
x.t("interface","endpoint");
x.t("interface","spr");
x.t("interface","pcc-sp-endpoint");
x.t("interface","associating");
x.t("interface","configuration");
x.t("interface","manages");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("sh-standard","default");
x.t("sh-standard","diameter");
x.t("sh-standard","3gpp");
x.t("udr/snr","message");
x.t("type","access");
x.t("type","diameter");
x.t("type","protocol");
x.t("ipcf","subscriber");
x.t("ipcf","privilege");
x.t("ipcf","configuration");
x.t("ipcf","capable");
x.t("punctuation","marks");
x.t("times","example");
x.t("exit","exits");
x.t("exit","usage");
x.t("associates","pre-configured");
x.t("dia1","secondary");
x.t("dia1","primary");
x.t("connection","operational");
x.t("subscriber","uniquely");
x.t("subscriber","token");
x.t("subscriber","imsi");
x.t("subscriber","profile");
x.t("subscriber","identifier");
x.t("subscriber","data");
x.t("subscriber","policy");
x.t("subscriber","msisdn");
x.t("down","remaining");
x.t("multiple","times");
x.t("multiple","diameter");
x.t("dia2","secondary");
x.t("dia2","end");
x.t("identify","subscriber");
x.t("access-type","default");
x.t("access-type","command");
x.t("access-type","diameter");
x.t("product","ipcf");
x.t("product","privilege");
x.t("default","enabled");
x.t("default","uses");
x.t("default","mode");
x.t("default","access-type");
x.t("default","profile-update-notification");
x.t("default","dictionary");
x.t("default","sets");
x.t("default","profile-data");
x.t("default","spr");
x.t("default","specifies");
x.t("default","pcc-sp-endpoint");
x.t("default","diameter");
x.t("default","disabled");
x.t("default","service-indication");
x.t("default","value");
x.t("default","protocol");
x.t("removes","pre-associated");
x.t("removes","configured");
x.t("removes","associated");
x.t("access","type");
x.t("access","protocol");
x.t("alphanumerical","string");
x.t("indication","value");
x.t("indication","avp");
x.t("command","associates");
x.t("command","multiple");
x.t("command","removes");
x.t("command","indicates");
x.t("command","assign");
x.t("command","indicate");
x.t("command","allows");
x.t("command","sets");
x.t("command","allow");
x.t("command","nominate");
x.t("command","define");
x.t("command","pcc-sp-endpoint");
x.t("command","bind");
x.t("command","return");
x.t("command","data-reference");
x.t("command","nominates");
x.t("command","used");
x.t("disallow","default");
x.t("security","administrator");
x.t("entering","command");
x.t("indicates","ssc");
x.t("endpoint","removes");
x.t("endpoint","default");
x.t("endpoint","access");
x.t("endpoint","ssc_node_name");
x.t("endpoint","ssc_1");
x.t("endpoint","represents");
x.t("endpoint","node");
x.t("endpoint","diameter");
x.t("endpoint","configuration");
x.t("endpoint","pre-configured");
x.t("assign","diameter");
x.t("(domain)","configured");
x.t("(domain)","associated");
x.t("profile-update-notification","default");
x.t("profile-update-notification","command");
x.t("profile-update-notification","allow");
x.t("profile-update-notification","spr");
x.t("cisco","systems");
x.t("sh-custon-starent","sh-standard");
x.t("sh-custon-starent","3gpp");
x.t("ssc_node_name","ssc_node_name");
x.t("ssc_node_name","diameter");
x.t("ssc_node_name","predefined");
x.t("pri_peer_name","realm");
x.t("pri_peer_name","allows");
x.t("pri_peer_name","sets");
x.t("pri_peer_name","pre-configured");
x.t("robin","manner");
x.t("imsi","uniquely");
x.t("imsi","identify");
x.t("imsi","default");
x.t("imsi","identification");
x.t("imsi","msisdn");
x.t("network","address");
x.t("privilege","security");
x.t("supporting","profile");
x.t("pre-associated","diameter");
x.t("name","allows");
x.t("dictionary","sh-standard");
x.t("dictionary","default");
x.t("dictionary","command");
x.t("dictionary","sh-custon-starent");
x.t("dictionary","interaction");
x.t("dictionary","sh-custom-starent");
x.t("sec_peer_name","realm");
x.t("sec_peer_name","allows");
x.t("sec_peer_name","sets");
x.t("sec_peer_name","pre-configured");
x.t("notifications","allow");
x.t("notifications","pcc-sp-endpoint");
x.t("requesting","subscriber");
x.t("provides","mechanism");
x.t("parameters","related");
x.t("peer","dia1");
x.t("peer","dia2");
x.t("peer","pri_peer_name");
x.t("peer","sec_peer_name");
x.t("peer","selection");
x.t("peer","configured");
x.t("peer","important");
x.t("peer","diameter");
x.t("peer","peer-select");
x.t("secondary","down");
x.t("secondary","peer");
x.t("secondary","diameter");
x.t("65535","service-indication");
x.t("session","pdsn");
x.t("standard","interaction");
x.t("standard","diameter");
x.t("profile","data");
x.t("profile","policy");
x.t("profile","management");
x.t("profile","update");
x.t("indicate","subscriber");
x.t("indicate","whether");
x.t("identified","spr");
x.t("tel","408-526-4000");
x.t("(ldap)","pcc-sp-endpoint");
x.t("selection","process");
x.t("allows","punctuation");
x.t("allows","operator");
x.t("address","identifier");
x.t("sets","access");
x.t("sets","configured");
x.t("sets","whether");
x.t("sets","pcc-sp-endpoint");
x.t("sets","diameter");
x.t("sets","system");
x.t("string","characters");
x.t("string","alpha");
x.t("string","127");
x.t("realm-name","keyword");
x.t("allow","default");
x.t("allow","disallow");
x.t("allow","interaction");
x.t("allow","pcc-sp-endpoint");
x.t("allow","operator");
x.t("characters","realm");
x.t("characters","pri_peer_name");
x.t("characters","sec_peer_name");
x.t("characters","characters");
x.t("characters","usage");
x.t("chosen","based");
x.t("round","robin");
x.t("profile-data","key");
x.t("profile-data","command");
x.t("spr","subscriber");
x.t("spr","interactions");
x.t("spr","database");
x.t("sec_realm-name","keyword");
x.t("cdma","users");
x.t("functions","usage");
x.t("functions","subscribers");
x.t("commands","chapter");
x.t("commands","pcc-sp-endpoint");
x.t("supported","staros");
x.t("configured","weight");
x.t("configured","ipcf");
x.t("configured","secondary");
x.t("configured","pcc-sp-endpoint");
x.t("configured","diameter");
x.t("configured","primary");
x.t("data_ref_value","default");
x.t("data_ref_value","service-indication");
x.t("data_ref_value","integer");
x.t("logic","access");
x.t("logic","supposed");
x.t("syntax","exit");
x.t("syntax","access-type");
x.t("syntax","profile-update-notification");
x.t("syntax","profile-data");
x.t("syntax","spr");
x.t("syntax","diameter");
x.t("syntax","end");
x.t("nominate","primary");
x.t("supposed","used");
x.t("bind/associate","pre-configured");
x.t("control","function");
x.t("control","charging");
x.t("ssc_1","pcc-sp-endpoint");
x.t("ssc_1","following");
x.t("function","(ipcf)");
x.t("host/realm","(ssc)");
x.t("(ssc)","interface");
x.t("(ssc)","alphanumerical");
x.t("parent","configuration");
x.t("(ipcf)","support");
x.t("represents","client");
x.t("define","type");
x.t("chapter","example");
x.t("may","typically");
x.t("specifies","data-reference");
x.t("specifies","service");
x.t("whether","profile");
x.t("whether","ssc");
x.t("pcc-sp-endpoint","instance");
x.t("pcc-sp-endpoint","configuration");
x.t("interaction","disallow");
x.t("interaction","usage");
x.t("interaction","messaging");
x.t("interaction","ssc");
x.t("release","12.1");
x.t("directory","access");
x.t("bind","ssc");
x.t("keyword","optionally");
x.t("exits","current");
x.t("exec","mode");
x.t("important","service-indication");
x.t("important","configuration");
x.t("node","interface");
x.t("node","(ssc)");
x.t("node","configuration");
x.t("marks","realm");
x.t("marks","secondary");
x.t("marks","usage");
x.t("alpha","and/or");
x.t("client","end");
x.t("end","exits");
x.t("end","usage");
x.t("end","ssc");
x.t("interactions","pcc-sp-endpoint");
x.t("diameter","default");
x.t("diameter","product");
x.t("diameter","endpoint");
x.t("diameter","dictionary");
x.t("diameter","peer");
x.t("diameter","host/realm");
x.t("diameter","pcc-sp-endpoint");
x.t("diameter","peers");
x.t("diameter","peer-select");
x.t("diameter","ldap");
x.t("diameter","protocol");
x.t("diameter","origin");
x.t("rel","standard");
x.t("reference","value");
x.t("notification","used");
x.t("identifier","token");
x.t("identifier","default");
x.t("identifier","command");
x.t("identifier","cisco");
x.t("identifier","imsi");
x.t("endpoints","lightweight");
x.t("endpoints","default");
x.t("endpoints","diameter");
x.t("disabled","sets");
x.t("disabled","pcc-sp-endpoint");
x.t("primary","dia2");
x.t("primary","secondary");
x.t("primary","diameter");
x.t("return","parent");
x.t("return","exec");
x.t("service-indication","svc_ind_value");
x.t("service-indication","value");
x.t("service-indication","values");
x.t("associating","pre-configured");
x.t("message","profile");
x.t("(zero)","service-indication");
x.t("(zero)","service");
x.t("database","ip-can");
x.t("database","requesting");
x.t("database","ssc");
x.t("data-reference","data_ref_value");
x.t("data-reference","value");
x.t("data-reference","values");
x.t("data-reference","service");
x.t("identification","spr");
x.t("peers","chosen");
x.t("peers","configured");
x.t("peers","amongst");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","refer");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","interface");
x.t("configuration","sh-standard");
x.t("configuration","product");
x.t("configuration","default");
x.t("configuration","alphanumerical");
x.t("configuration","ssc_node_name");
x.t("configuration","pri_peer_name");
x.t("configuration","sec_peer_name");
x.t("configuration","peer");
x.t("configuration","secondary");
x.t("configuration","pcc-sp-endpoint");
x.t("configuration","diameter");
x.t("configuration","primary");
x.t("configuration","usage");
x.t("configuration","named");
x.t("configuration","realm_name");
x.t("configuration","sec_realm_name");
x.t("configuration","sh-custom-starent");
x.t("configuration","ldap");
x.t("configuration","3gpp");
x.t("configuration","associated");
x.t("nai","default");
x.t("nai","facilitates");
x.t("facilitates","cdma");
x.t("facilitates","configuration");
x.t("facilitates","policy");
x.t("usage","command");
x.t("named","ssc_1");
x.t("peer-select","removes");
x.t("peer-select","command");
x.t("peer-select","peer");
x.t("peer-select","process");
x.t("realm_name","realm");
x.t("realm_name","secondary");
x.t("realm_name","alpha");
x.t("value","example");
x.t("value","svc_ind_value");
x.t("value","profile");
x.t("value","data_ref_value");
x.t("value","(zero)");
x.t("value","varies");
x.t("value","used");
x.t("value","per");
x.t("end-point","command");
x.t("nominates","primary");
x.t("nominates","pre-configured");
x.t("sec_realm_name","realm");
x.t("sec_realm_name","alpha");
x.t("sec_realm_name","diameter");
x.t("process","ipcf");
x.t("process","configured");
x.t("process","pcc-sp-endpoint");
x.t("charging","functions");
x.t("subscribers","example");
x.t("manages","connection");
x.t("capable","supporting");
x.t("systems","tel");
x.t("sh-custom-starent","default");
x.t("sh-custom-starent","interaction");
x.t("context","configuration");
x.t("amongst","peers");
x.t("messaging","interface");
x.t("information","diameter");
x.t("data","default");
x.t("data","access");
x.t("data","reference");
x.t("data","ssc");
x.t("data","sent");
x.t("fax","408-527-0883");
x.t("policy","profile");
x.t("policy","control");
x.t("policy","management");
x.t("values","used");
x.t("values","per");
x.t("application","logic");
x.t("ldap","default");
x.t("protocol","(ldap)");
x.t("protocol","pcc-sp-endpoint");
x.t("protocol","diameter");
x.t("protocol","used");
x.t("3gpp","rel");
x.t("pre-configured","instance");
x.t("pre-configured","diameter");
x.t("predefined","diameter");
x.t("integer","65535");
x.t("varies","per");
x.t("msisdn","identify");
x.t("msisdn","default");
x.t("msisdn","nai");
x.t("users","policy");
x.t("optionally","defines");
x.t("numeric","string");
x.t("numeric","characters");
x.t("typically","company");
x.t("based","configured");
x.t("avp","value");
x.t("avp","values");
x.t("used","udr/snr");
x.t("used","subscriber");
x.t("used","assign");
x.t("used","bind/associate");
x.t("used","define");
x.t("used","pcc-sp-endpoint");
x.t("used","endpoints");
x.t("used","service");
x.t("used","ssc");
x.t("following","command");
x.t("management","product");
x.t("management","diameter");
x.t("service","indication");
x.t("service","name");
x.t("system","indicate");
x.t("127","characters");
x.t("remaining","diameter");
x.t("onward","access-type");
x.t("company","service");
x.t("returns","parent");
x.t("returns","exec");
x.t("per","interface");
x.t("per","application");
x.t("origin","endpoint");
x.t("origin","end-point");
x.t("associated","pcc-sp-endpoint");
x.t("associated","diameter");
x.t("associated","primary");
x.t("operator","specify");
x.t("ssc","token");
x.t("ssc","ipcf");
x.t("ssc","product");
x.t("ssc","default");
x.t("ssc","imsi");
x.t("ssc","requesting");
x.t("ssc","node");
x.t("ssc","interactions");
x.t("ssc","nai");
x.t("ssc","messaging");
x.t("ssc","msisdn");
x.t("ssc","service");
x.t("operational","parameters");
x.t("sent","endpoint");
x.t("intelligent","policy");
x.t("specify","data-reference");
x.t("update","notifications");
x.t("update","notification");
}
